<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Siège avant droit -->
  <model>
    <path>seat.xml</path>
    <offsets>
      <x-m> -1.848 </x-m>
      <y-m>  0.299 </y-m>
      <z-m> -0.659 </z-m>
    </offsets>
  </model>

  <!-- Siège avant gauche -->
  <model>
    <path>seat.xml</path>
    <offsets>
      <x-m> -1.848 </x-m>
      <y-m> -0.299 </y-m>
      <z-m> -0.659 </z-m>
    </offsets>
  </model>

  <!-- Siège arrière droit -->
  <model>
    <path>seat.xml</path>
    <offsets>
      <x-m> -0.868 </x-m>
      <y-m>  0.279 </y-m>
      <z-m> -0.659 </z-m>
    </offsets>
  </model>

  <!-- Siège arrière gauche -->
  <model>
    <path>seat.xml</path>
    <offsets>
      <x-m> -0.868 </x-m>
      <y-m> -0.279 </y-m>
      <z-m> -0.659 </z-m>
    </offsets>
  </model>

</PropertyList>
